@charset "utf-8";
/* CSS Document */

body
	{
		margin:0;
		padding:0;
		font-family:'open_sansregular';
		background: url(../images/1.jpg) repeat;
	}
	
h1, h2, h3, h4, h5, h6, p, span, 
	{
		margin:0;
		padding:0;
		font-weight:normal;
	}
	
a
	{
		text-decoration:none;
	}
	
.clear
	{
		clear:both;
	}
	
@font-face {
    font-family: 'open_sansregular';
    src: url('../fonts/opensans-regular-webfont.eot');
    src: url('../fonts/opensans-regular-webfontd41d.eot?#iefix') format('embedded-opentype'),
         url('../fonts/opensans-regular-webfont.woff') format('woff'),
         url('../fonts/opensans-regular-webfont.ttf') format('truetype'),
         url('../fonts/opensans-regular-webfont.svg#open_sansregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'merriweatherregular';
    src: url('../fonts/merriweather-regular-webfont.eot');
    src: url('../fonts/merriweather-regular-webfontd41d.eot?#iefix') format('embedded-opentype'),
         url('../fonts/merriweather-regular-webfont.woff') format('woff'),
         url('../fonts/merriweather-regular-webfont.ttf') format('truetype'),
         url('../fonts/merriweather-regular-webfont.svg#merriweatherregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'heaveneticacond6medsh';
    src: url('../fonts/heaveneticacond6-medsh-webfont.eot');
    src: url('../fonts/heaveneticacond6-medsh-webfontd41d.eot?#iefix') format('embedded-opentype'),
         url('../fonts/heaveneticacond6-medsh-webfont.woff') format('woff'),
         url('../fonts/heaveneticacond6-medsh-webfont.ttf') format('truetype'),
         url('../fonts/heaveneticacond6-medsh-webfont.svg#heaveneticacond6medsh') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'lobster_1.4regular';
    src: url('../fonts/lobster_1.4_1.eot');
    src: url('../fonts/lobster_1.4_1d41d.eot?#iefix') format('embedded-opentype'),
         url('../fonts/lobster_1.4_1.woff') format('woff'),
         url('../fonts/lobster_1.4_1.ttf') format('truetype'),
         url('../fonts/lobster_1.4_1.svg#lobster_1.4regular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'helveticabold';
    src: url('../fonts/helvetica-bold.eot');
    src: url('../fonts/helvetica-boldd41d.eot?#iefix') format('embedded-opentype'),
         url('../fonts/helvetica-bold.woff') format('woff'),
         url('../fonts/helvetica-bold.ttf') format('truetype'),
         url('../fonts/helvetica-bold.svg#helveticabold') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'univers_light_condensedRg';
    src: url('../fonts/univers_light_condensed_0-webfont.eot');
    src: url('../fonts/univers_light_condensed_0-webfontd41d.eot?#iefix') format('embedded-opentype'),
         url('../fonts/univers_light_condensed_0-webfont.woff') format('woff'),
         url('../fonts/univers_light_condensed_0-webfont.html') format('truetype'),
         url('../fonts/univers_light_condensed_0-webfont.svg#univers_light_condensedRg') format('svg');
    font-weight: normal;
    font-style: normal;

}



h1
	{
		color: #C6170F;
		margin:0;
		padding:0;
		float: right;
		font-family: 'heaveneticacond6medsh';
		font-size: 24px;
		font-weight: normal;
		margin: 0 0 0 5px;
	}
	
h2
	{
		color: #252525;
		  font-family: 'helveticabold';
		font-size: 28px;
		font-weight: normal;
		/*text-transform:uppercase;*/
		margin:0;
		padding:0;
	}	
	
.wel_heading
	{
		  float: left;
     font-family: 'heaveneticacond6medsh';
    font-size: 24px;
    font-weight: normal;
    margin: 0;
    padding: 0;
    width: 558px;
	}	

h3
	{
		color: #63a5bb;
    font-family: 'lobster_1.4regular';
    font-size: 29px;
    font-weight: normal;
    line-height: 25px;
    margin: 60px 0 0;
	letter-spacing:2px;
	}
	
p
	{
	color: #333131;
	font-family: 'open_sansregular';
	font-size: 14px;
	font-weight: normal;
	line-height: 20px;
	margin: 10px 0;
	text-align: left;
	}	
			
.header
	{
		background:url(../images/1.jpg) repeat-x;
		height:161px;
	}
	
.header_container
	{
		width:1000px;
		height:auto;
		margin:0 auto;
	}
	
.container
	{
		width:1000px;
		height:auto;
		margin:0 auto;
	}
	
.footer
	{
		width:100%;
		background-color:#020202
	}
	
.footer_container
	{
		width:1000px;
		margin:auto;
		color:#f7f7f7
	}
	
.copy
	{
		color: #656565;
		font-size: 13px;
		font-weight: normal;
		line-height: 22px;
		margin: 10px 0;
		width: 600px;
		float:left;
	}
	
.developed
	{
		color: #656565;
		font-size: 13px;
		font-weight: normal;
		line-height: 22px;
		margin: 10px 0;
		width: 300px;
		float:right;
		text-align:right;
	}
	
.developed a
	{
		color: #656565;
	}
	
.logo
	{
		width: 239px;
		height:106px;
		float:left;
		margin:5px 0 10px 0;
	}
	
.iso_logo
	{
		/*width:155px;*/
		height:84px;
		float:right;
		margin:15px 0 0 0;
	}
	
.menu_area
	{
		width:1000px;
		height:auto;
		margin:0 auto;
	}
	
.baner_area	
	{
		width:1000px;
		height:auto;
	}
	
.mid_container
	{
		width:1000px;
		height:auto;
	}
	
.add_baner
	{
		width:1000px;
		height:auto;
		float:left;
		border-bottom:1px solid #b9b9b9;
	}
	
.add_baner p
	{
		color: #5D5D5D;
		font-family: 'open_sansregular';
		font-size: 14px;
		font-weight: normal;
		line-height: 22px;
		margin: 10px 0;
	}
	
.add_baner a img
	{
		width:60px;
		height:29px;
		margin:10px 0 0 0 ;
	}
	
/*.add_baner a
	{
		-moz-box-shadow:inset 0px 1px 0px 0px #ffffff;
	-webkit-box-shadow:inset 0px 1px 0px 0px #ffffff;
	box-shadow:inset 0px 1px 0px 0px #ffffff;
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #f9f9f9), color-stop(1, #e9e9e9));
	background:-moz-linear-gradient(top, #f9f9f9 5%, #e9e9e9 100%);
	background:-webkit-linear-gradient(top, #f9f9f9 5%, #e9e9e9 100%);
	background:-o-linear-gradient(top, #f9f9f9 5%, #e9e9e9 100%);
	background:-ms-linear-gradient(top, #f9f9f9 5%, #e9e9e9 100%);
	background:linear-gradient(to bottom, #f9f9f9 5%, #e9e9e9 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#f9f9f9', endColorstr='#e9e9e9',GradientType=0);
	background-color:#f9f9f9;
	border:1px solid #dcdcdc;
	display:inline-block;
	cursor:pointer;
	color:#3b3b3b;
	font-family:'open_sansregular';
	font-size:13px;
	font-weight:bold;
	padding: 2px 8px;
	text-decoration:none;
	text-shadow:0px 1px 0px #ffffff;
	margin-top:5px;
	}
	
.add_baner a:hover
	{
		 background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #e9e9e9), color-stop(1, #f9f9f9));
	background:-moz-linear-gradient(top, #e9e9e9 5%, #f9f9f9 100%);
	background:-webkit-linear-gradient(top, #e9e9e9 5%, #f9f9f9 100%);
	background:-o-linear-gradient(top, #e9e9e9 5%, #f9f9f9 100%);
	background:-ms-linear-gradient(top, #e9e9e9 5%, #f9f9f9 100%);
	background:linear-gradient(to bottom, #e9e9e9 5%, #f9f9f9 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#e9e9e9', endColorstr='#f9f9f9',GradientType=0);
	background-color:#e9e9e9; 
	
	}*/
		
	
.ad_baner1
	{
		width:335px;
		height:152px;
		float:left;
		background:url(../images/ad_baner1.jpg) no-repeat;
	}
	
.ad_baner2
	{
		width:325px;
		height:152px;
		float:left;
		background:url(../images/ad_baner2.jpg) no-repeat;
		padding:0 0 0 10px;
	}
	
.ad_baner3
	{
		width:320px;
		height:152px;
		float:left;
		background:url(../images/ad_baner3.jpg) no-repeat;
		padding:0 0 0 10px;
	}	
	
.wel_container
	{
		width:1000px;
		height:auto;
		float:left;
		margin:15px 0;
	}
	
.news
	{
		width:220px;
		height:auto;
		float:left;
		margin:0 20px 0 0;
		padding:15px;
		background-color:#f5f5f5;
	}
	
.welcome_area
	{
		width:725px;
		height:auto;
		float:left;
		margin:0 20px 0 0;
	}
.welcome_area_2
	{
	width:100%;
	height:auto;
	float:left;
	margin:0 0 0 0;
	}
	
.welcome_area_3
	{
	width:550px;
	height:auto;
	float:left;
	margin:0 0 0 0;
	}

	
.read_more
	{
		width:94px;
		height:29px;
		border:0;
		}	
	
.heading
	{
		width:460px;
		height:auto;
		color:#252525;
		font-size:20px;
		text-transform:uppercase;
	}
	
.store_locator
	{
		width:220px;
		height:auto;
		float:right;
		padding:15px;
		background-color:#f5f5f5;
		position:relative;
		z-index:999;
	}
	
.store_locator_large
	{
	width:400px;
	height:auto;
	float:right;
	padding:15px;
	background-color:#f5f5f5;
	position:relative;
	z-index:999;
	}
		
.btn_find
	{
		 float: left;
    height: 25px;
    margin: 13px 0;
    width: 55px;
	}
.map_img
	{
		/*width:184px;
		height:69px;*/
		width:204px;
		height:74px;
		float:left;	}
	
		
.product_area
	{
		width:998px;
		height:auto;
		float:left;
		margin:15px 0;
		border:1px solid #e6e6e6;
	}
	
.tittle
	{
		width:988px;
		height:auto;
		border-bottom:1px solid #e6e6e6;
		color: #3b3b3b;
		font-family: 'heaveneticacond6medsh';
		font-size: 20px;
		/*text-transform:uppercase;*/
		line-height:30px;
		padding:0 0 0 10px;;
	}

.product_area1
	{
		width:968px;
		height:auto !important;
		border-top:1px solid #ffffff;
		padding:15px;
		/*height: 150px;*/
		background: #f5f5f5; /* Old browsers */
		background: -moz-linear-gradient(top,  #f5f5f5 0%, #ffffff 100%); /* FF3.6+ */
		background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f5f5f5), color-stop(100%,#ffffff)); /* Chrome,Safari4+ */
		background: -webkit-linear-gradient(top,  #f5f5f5 0%,#ffffff 100%); /* Chrome10+,Safari5.1+ */
		background: -o-linear-gradient(top,  #f5f5f5 0%,#ffffff 100%); /* Opera 11.10+ */
		background: -ms-linear-gradient(top,  #f5f5f5 0%,#ffffff 100%); /* IE10+ */
		background: linear-gradient(to bottom,  #f5f5f5 0%,#ffffff 100%); /* W3C */
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f5f5f5', endColorstr='#ffffff',GradientType=0 ); /* IE6-9 */

	}
	
.left_product_text
	{
		width:250px;
		height:auto;
		float:left;
		background:#ededed;
	}

.left_product_text_heading
	{
		
	}
	
.right_contain_area
	{
		width:730px;
		float:left;
		margin-left:20px;
	}
	
.right_contain_area h4
	{
		margin:0;
		padding:0;
		color: #3B3B3B;
    font-family: 'merriweatherregular';
	padding: 0 0 0 0px;
	font-weight:normal;
	}
	
.right_contain_area1
	{
		width:1000px;
		float:left;
	}	
	
.right_contain_area_tittle
	{
		margin:0;
		padding:0;
		font-family: 'merriweatherregular';
		font-size: 18px;
		text-transform:uppercase;
		color: #C6170F;
		padding:8px 0px;
	}
	
.bread_crumbs
		{
			font-size:16px;
			 font-family: 'heaveneticacond6medsh';
			color:#ed1c32;
			letter-spacing:1px;
			
			line-height:30px;
			height:30px;
			border-bottom:1px solid #CCC;
			margin-bottom:10px;
		}
		
.bread_crumbs a
	{
		color:#333333;
	}
	
.bread_crumbs span
	{
		color:#ae1d1d;
	}
		
.normal_text
	{
		font-size:14px;
		font-family: 'open_sansregular';
		color:#333131;
		line-height:18px;
		text-align:justify;
	}
	
.pdf_area
	{
		width:720px;
		float:left;
	}
.pdf_area h2
	{
		background: none repeat scroll 0 0 #E9E9E9;
    color: #333333;
     font-family: 'heaveneticacond6medsh';
	 letter-spacing:1px;
    padding: 10px 0 10px 10px;
    width: 700px;
	}
.pdf_area_year
	{
	border-bottom:1px solid#dadada;
    color: #333333;
    font-family: 'merriweatherregular';
    padding: 10px 0 10px 10px;
    width: 700px;
	line-height:20px;
		
	}
	
.pdf_area ul
	{
		margin:0;
		padding:0;
		list-style-type:none;
		
	}
	
.pdf_area ul li
	{
		color: #333333;
		font-family: 'open_sansregular';
		font-size: 14px;
		height: 25px;
		line-height: 25px;
		padding-top: 10px;
	}
	
.pdf_area ul li img 
	{
		width:25px;
		height:25px;
		float:left;
		margin-right:10px;
	}
	
.pdf_area ul li a
	{
		text-decoration:underline;
		color: #333333;
		line-height:25px;
	}

.add_1
	{
		width:330px;
		height:auto;
		float:left;
		margin-right:10px;
		padding:10px;
		border:1px solid #CCC;
		font-weight:normal
	}
	
.add_1 p
	{
		color: #5d5d5d;
		font-family: 'open_sansregular';
		font-size: 14px;
		font-weight: normal;
		line-height: 20px;
		text-align:justify;
	}	
	
	
.add_2
	{
		width:330px;
		height:auto;
		float:left;
		padding:10px;
		border:1px solid #CCC;
		font-weight:normal
	}	
	
.add_2 p
	{
		color: #5d5d5d;
		font-family: 'open_sansregular';
		font-size: 14px;
		font-weight: normal;
		line-height: 20px;
		text-align:justify;
	}	
	
#contact_left{
	width:650px;
	height:auto;
	float:left;}	
	
#contact_right input[type=text]{
	width:300px;
	height:auto;
	border:1px solid #CCC;
	padding:5px;
	font-size:12px;
	font-family: 'open_sansregular';
	color:#333;
	}
	
#contact_right textarea{
	width:300px;
	height:50px;
	border:1px solid #CCC;
	padding:5px;
	font-size:12px;
	font-family: 'open_sansregular';
	color:#333;
	
	}	
	
.button_example{
border:1px solid #2a2c2f; -webkit-border-radius: 3px; -moz-border-radius: 3px;border-radius: 3px;font-size:12px;font-family:arial, helvetica, sans-serif; padding: 10px 10px 10px 10px; text-decoration:none; display:inline-block;text-shadow: -1px -1px 0 rgba(0,0,0,0.3);font-weight:bold; color: #FFFFFF;
 background-color: #45484d; background-image: -webkit-gradient(linear, left top, left bottom, from(#45484d), to(#000000));
 background-image: -webkit-linear-gradient(top, #45484d, #000000);
 background-image: -moz-linear-gradient(top, #45484d, #000000);
 background-image: -ms-linear-gradient(top, #45484d, #000000);
 background-image: -o-linear-gradient(top, #45484d, #000000);
 background-image: linear-gradient(to bottom, #45484d, #000000);filter:progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr=#45484d, endColorstr=#000000);
}

.button_example:hover{
 border:1px solid #151617;
 background-color: #2d2f32; background-image: -webkit-gradient(linear, left top, left bottom, from(#2d2f32), to(#1a1a1a));
 background-image: -webkit-linear-gradient(top, #2d2f32, #1a1a1a);
 background-image: -moz-linear-gradient(top, #2d2f32, #1a1a1a);
 background-image: -ms-linear-gradient(top, #2d2f32, #1a1a1a);
 background-image: -o-linear-gradient(top, #2d2f32, #1a1a1a);
 background-image: linear-gradient(to bottom, #2d2f32, #1a1a1a);filter:progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr=#2d2f32, endColorstr=#1a1a1a);
}	

/*send enquiry button example start*/	
.button_example1{
	/*width:100px;*/
	width:70px;
/*border:1px solid #b01e1e; */-webkit-border-radius: 3px; -moz-border-radius: 3px;border-radius: 3px;font-size:12px;font-family:arial, helvetica, sans-serif; padding:5px; text-decoration:none; display:inline-block;text-shadow: -1px -1px 0 rgba(0,0,0,0.3);font-weight:bold; color: #FFFFFF;
 background-color: #45484d; background-image: -webkit-gradient(linear, left top, left bottom, from(#b01e1e), to(#b01e1e));
 background-image: -webkit-linear-gradient(top, #b01e1e, #000000);
 background-image: -moz-linear-gradient(top, #b01e1e, #000000);
 background-image: -ms-linear-gradient(top, #b01e1e, #000000);
 background-image: -o-linear-gradient(top, #b01e1e, #000000);
 background-image: linear-gradient(to bottom, #b01e1e, #000000);filter:progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr=#b01e1e, endColorstr=#000000);
 float:right;
 cursor:pointer;
}

.button_example12{
	/*width:100px;*/
	width:107px;
	 margin-top: -7px;
	height:22px;
/*border:1px solid #b01e1e; */-webkit-border-radius: 3px; -moz-border-radius: 3px;border-radius: 3px;font-size:12px;font-family:arial, helvetica, sans-serif; padding:5px; text-decoration:none; display:inline-block;text-shadow: -1px -1px 0 rgba(0,0,0,0.3);font-weight:bold; color: #FFFFFF;
 background-color: #45484d; background-image: -webkit-gradient(linear, left top, left bottom, from(#b01e1e), to(#b01e1e));
 background-image: -webkit-linear-gradient(top, #b01e1e, #000000);
 background-image: -moz-linear-gradient(top, #b01e1e, #000000);
 background-image: -ms-linear-gradient(top, #b01e1e, #000000);
 background-image: -o-linear-gradient(top, #b01e1e, #000000);
 background-image: linear-gradient(to bottom, #b01e1e, #000000);filter:progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr=#b01e1e, endColorstr=#000000);
 float:right;
 cursor:pointer;
}

.button_example1:hover{
/* border:1px solid #151617;*/
 background-color: #2d2f32; background-image: -webkit-gradient(linear, left top, left bottom, from(#2d2f32), to(#1a1a1a));
 background-image: -webkit-linear-gradient(top, #2d2f32, #1a1a1a);
 background-image: -moz-linear-gradient(top, #2d2f32, #1a1a1a);
 background-image: -ms-linear-gradient(top, #2d2f32, #1a1a1a);
 background-image: -o-linear-gradient(top, #2d2f32, #1a1a1a);
 background-image: linear-gradient(to bottom, #2d2f32, #1a1a1a);filter:progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr=#2d2f32, endColorstr=#1a1a1a);
}

.button_example3{
border:1px solid #2a2c2f; -webkit-border-radius: 3px; -moz-border-radius: 3px;border-radius: 0px;font-size:12px;font-family:arial, helvetica, sans-serif; padding: 8px 8px 8px 8px; text-decoration:none; display:inline-block;text-shadow: -1px -1px 0 rgba(0,0,0,0.3);font-weight:bold; color: #FFFFFF;
 background-color: #45484d; background-image: -webkit-gradient(linear, left top, left bottom, from(#d72a26), to(#cf1006));
 background-image: -webkit-linear-gradient(top, #d72a26, #cf1006);
 background-image: -moz-linear-gradient(top, #d72a26, #cf1006);
 background-image: -ms-linear-gradient(top, #d72a26, #cf1006);
 background-image: -o-linear-gradient(top, #d72a26, #cf1006);
 background-image: linear-gradient(to bottom, #d72a26, #cf1006);filter:progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr=#d72a26, endColorstr=#cf1006);
}

.button_example3:hover{
 border:1px solid #151617;
 background-color: #2d2f32; background-image: -webkit-gradient(linear, left top, left bottom, from(#2d2f32), to(#1a1a1a));
 background-image: -webkit-linear-gradient(top, #2d2f32, #1a1a1a);
 background-image: -moz-linear-gradient(top, #2d2f32, #1a1a1a);
 background-image: -ms-linear-gradient(top, #2d2f32, #1a1a1a);
 background-image: -o-linear-gradient(top, #2d2f32, #1a1a1a);
 background-image: linear-gradient(to bottom, #2d2f32, #1a1a1a);filter:progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr=#2d2f32, endColorstr=#1a1a1a);
}			
	
/*send enquiry button example end*/		
		
.branch_ad1
	{
		width:305px;
		height:auto;
		float:left;
		margin-right:15px;
		margin-bottom:15px;	
		border:1px solid#b6b6b6;
		padding:15px;}
	
.prod_area
	{
		width:730px;
		float:left;
		margin-left:20px;
	}
	
.pro_color
	{
		color:#f1f1f1;
		font-size:14x;
		font-family: 'open_sansregular';
	}
	
.prod_area_heading
	{
		width:720px;
		height:auto;
		background-color:#e7e7e7;
		color:#b01e1e;
		font-size:16px;
		  font-family: 'heaveneticacond6medsh';
    padding: 10px 0 10px 10px;
	text-transform:uppercase;
	margin-bottom:15px;
	letter-spacing:1px;
	}

.prod_area ul
	{
		margin:0;
		padding:0;
		list-style-type:none;
	}
	
.prod_area ul li
	{
		width:205px;
		/*height:auto;*/
		/*height:375px;*/
		height:391px;
		padding:10px;
		background-color:#f2f2f2;
		border:1px solid #dcdcdc;
		 margin:15px 15px 15px 0;
		 float:left;
	}
	
/*.prod_area ul li:last-child
	{
		margin:15px 0 15px 0;
	}*/
	
.prod
	{
		width:200px;
		height:auto;
		border:1px solid #dcdcdc;
		background-color:#ffffff;
	}
	
.pro_texarea
	{
		width:200px;
		height:auto;
		/*border:1px solid #dcdcdc;*/
		/*background-color:#ffffff;*/
		margin-top:10px;
		color:#333131;
		font-size:15px;
		line-height:18px;
		font-family: 'heaveneticacond6medsh';
	/*font-family: 'open_sansregular';*/
	}
	
.pro_texarea h4
	{
		margin:0;
		padding:0;
		color:#c6170f;
		font-weight: normal;

	}
	
.pro_name
	{
		width:130px;
		height:auto;
		/*border-right:1px solid#b1b1b1;*/
		font-size:12px;
		color:#916b00;
		float:left;
		margin-top:8px;
	}
	
.color_box1
	{
		width:54px;
		height:auto;
		float:left;
		margin-top:8px;
		margin-bottom:10px;
		border:1px solid#b1b1b1;
		margin-left:5px;
	}
	
.color_area
	{
		width:200px;
		height:auto;
		line-height:25px;
	}
	
.red{ color:#FF0000 }

.prod_area2
	{
		float:right;
		padding:5px 40px 0 0;}
		
		
	
/* - - - - - - - - - - - - - - -  Slider START  - - - - - - - - - - - - - - - */

.html_carousel {
}
.html_carousel div.slide {
	position: relative;
	padding:0;
	margin:0;
	width:1000px;
	height:344px;
}	

.html_carousel div.slide img {
	width:1000px;
	height: 344px;
	/*-webkit-box-shadow: 0 1px 1px #c1c1c1;
    -moz-box-shadow: 0 1px 1px #c1c1c1;
    box-shadow: 0 1px 1px #c1c1c1;
	border-radius:15px;*/
}

.clearfix {
	float: none;
	clear: both;
}

/* - - - - - - - - - - - - - - -  Slider END  - - - - - - - - - - - - - - - */
	
.thank_you
	{
		font-family: 'open_sansregular';
		font-size:24px;
		color:#b01e1e;
		text-align:center;
		margin-top:148px;
	}
	
.btn_upload
	{
		width:169px;
		height:29px;
		float:left;
	}
	
						
